September 8, 2000

Python 1.6 incompatible with GPL

Author: JT Smith

LinuxToday cautions us all that Python 1.6 is incompatible with the GPL.

Category:

  • Open Source
Click Here!